/* ### CONTACT BOX ### */
.whole-page {
  width: auto;
  background: blue;
}
.contactBox {
  padding-top: 57px;
  width: 700px;
  overflow: hidden;
  line-height: 20px;
  background: blue;
  /*    text-align: center;*/
  text-align: left;
}
.contactBox form {
  border: 0px;
  padding: 0px;
  background: blue;
}
.contactBox fieldset {
  border: none;
  background: blue;
}
.contactBox input.filed {
  background: url(../images/contact-bar.jpg) 0px 0px no-repeat;
  width: 482px;
  height: 36px;
  /*  display: inline-block;*/
  display: block;
  color: white;
  font-size: 16px;
  float: none;
  border: 1px solid #06f;
  padding-top: 0px;
  padding-right: 50px;
  padding-bottom: 0px;
  padding-left: 1px;
  text-align: left;
}

.contactBox label {
  width: 115px;
  height: 26px;
  font: 16px Arial, Helvetica, sans-serif;
  color: white;
  /*  display: inline-block;*/
  display: block;
  text-align: left;
  /*    text-align: center;*/
  /*  vertical-align: top;*/
}
.contactBox textarea {
  /*  background: url(../images/text-area.jpg) 0px 0px no-repeat;*/
  width: 482px;
  height: 146px;
  color: white;
  background: black;
  font-size: 16px;
  padding-left: 2;
  border: 1px solid #06f;
  display: block;
}
.contactBox input.send {
  padding-left: 16px;
  background: url(../images/send-button.jpg) 0px 0px no-repeat;
  left: 0;
  width: 148px;
  height: 37px;
  border: none;
  /*    top, right, bottom, left */
  margin: 10px 0px 20px 0px;
  cursor: pointer;
  font-size: 12px;
  font-weight: 900;
  color: black;
  text-decoration-color: black;
  line-height: 37px;
  text-align: left;
}

.contactBox input.send2 {
  padding-left: 16px;
  background: url(../images/send-button.jpg) 0px 0px no-repeat;
  right: 0;
  width: 148px;
  height: 37px;
  border: none;
  /*    top, right, bottom, left */
  margin: 10px 0px 20px 0px;
  cursor: pointer;
  font-size: 12px;
  font-weight: 900;
  color: black;
  text-decoration-color: black;
  line-height: 37px;
  text-align: left;
}
.contactBox input.send:hover {
  text-decoration: underline;
}
.force-left {
  left: 0;
}
.move-right {
  padding-left: 10px;
}
/* ### CLIENT BOX ### */
